{% extends 'base.html.twig' %}

{% block title %}Edit Autheur{% endblock %}

{% block body %}
    <h1>Edit Autheur</h1>

    {{ include('autheur/_form.html.twig', {'button_label': 'Update'}) }}

    <a class="btn btn-primary" href="{{ path('app_autheur_index') }}">back to list</a>

    {{ include('autheur/_delete_form.html.twig') }}
{% endblock %}
